.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c760.component_ContentDisplay_Content {
 } #c772.component_ContentDisplay_Content {
 } #c772 {border: dashed 2px rgba(178, 178, 178, 0.5);border-radius: 12px;text-align: center;width: 250px;height: 302px;padding: 10px 0;margin: 5 0px;}#c773.component_ContentDisplay_Content {
 } #c773 {border: dashed 2px rgba(178, 178, 178, 0.5);border-radius: 12px;text-align: center;width: 250px;height: 302px;padding: 10px 0;margin: 5 0px;}#c775.component_ContentDisplay_Content {
 } #c776.component_ContentDisplay_Content {
 } #c778.component_ContentDisplay_Content {
 } #c778 {
border: dashed 2px rgba(178, 178, 178, 0.5);
border-radius: 12px;
text-align: center;
width: 250px;
height: 302px;
padding: 10px 0;
margin: 5 0px;
}
#c780.component_ContentDisplay_Content {
 } #c780 {border: dashed 2px rgba(178, 178, 178, 0.5);border-radius: 12px;text-align: center;width: 250px;height: 302px;padding: 10px 0;margin: 5 0px;}#c781.component_ContentDisplay_Content {
 } #c782.component_ContentDisplay_Content {
 } #c783.component_ContentDisplay_Content {
 } #c785.component_ContentDisplay_Content {
 } #c785 {border: dashed 2px rgba(178, 178, 178, 0.5);border-radius: 12px;text-align: center;width: 250px;height: 302px;padding: 10px 0;margin: 5 0px;}#c786.component_ContentDisplay_Content {
 } #c786 {border: dashed 2px rgba(178, 178, 178, 0.5);border-radius: 12px;text-align: center;width: 250px;height: 302px;padding: 10px 0;margin: 5 0px;}#c787.component_ContentDisplay_Content {
 } #c787 {border: dashed 2px rgba(178, 178, 178, 0.5);border-radius: 12px;text-align: center;width: 250px;height: 302px;padding: 10px 0;margin: 5 0px;}#c788.component_ContentDisplay_Content {
 } #c789.component_ContentDisplay_Content {
 } #c790.component_ContentDisplay_Content {
 } #c792.component_ContentDisplay_Content {
 } #c792 {border: dashed 2px rgba(178, 178, 178, 0.5);border-radius: 12px;text-align: center;width: 250px;height: 302px;padding: 10px 0;margin: 5 0px;}#c793.component_ContentDisplay_Content {
 } #c793 {border: dashed 2px rgba(178, 178, 178, 0.5);border-radius: 12px;text-align: center;width: 250px;height: 302px;padding: 10px 0;margin: 5 0px;}#c794.component_ContentDisplay_Content {
 } #c794 {border: dashed 2px rgba(178, 178, 178, 0.5);border-radius: 12px;text-align: center;width: 250px;height: 302px;padding: 10px 0;margin: 5 0px;}#c795.component_ContentDisplay_Content {
 } #c796.component_ContentDisplay_Content {
 } #c797.component_ContentDisplay_Content {
 } #c806.component_ContentDisplay_Content {
 } #c806 {border: dashed 2px rgba(178, 178, 178, 0.5);border-radius: 12px;text-align: center;width: 250px;height: 302px;padding: 10px 0;margin: 5 0px;}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c769.component_Layout_Table {
margin: 0px;  } #c769 >table
{
width:950px;
margin:0 auto;
padding-top:.0px;
padding-left:30px
;}
#c777.component_Layout_Table {
margin: 0px;  } #c777 >table
{
width:950px;
margin:0 auto;
padding-top:.0px;
padding-left:30px
;}
#c784.component_Layout_Table {
margin: 0px;  } #c784 >table
{
width:950px;
margin:0 auto;
padding-top:.0px;
padding-left:30px
;}
#c791.component_Layout_Table {
margin: 0px;  } #c791 >table
{
width:950px;
margin:0 auto;
padding-top:.0px;
padding-left:30px
;}

